Issue 120966 - [testUNO patch]Subtotal function, First Group.Second Group and Third Group
[testUNO patch]Subtotal function, First Group.Second Group and Third Group
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
3.4.1
All All
: P3 normal
: 4.0.0
Assigned To: AOO issues mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-14 06:04 UTC by Terry Yang
Modified: 2013-07-11 14:50 UTC (History)
1 user (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
Patch file (33.36 KB, patch)
2012-09-14 06:05 UTC, Terry Yang
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Terry Yang 2012-09-14 06:04:18 UTC
In this patch it including SubTotals related script
1.SubTotal for First group and every subtotal function 
GeneralFunction.SUM
GeneralFunction.AVERAGE
GeneralFunction.COUNT
GeneralFunction.COUNTNUMS
GeneralFunction.MAX
GeneralFunction.MIN
GeneralFunction.VAR
GeneralFunction.PRODUCT
GeneralFunction.STDEVP
GeneralFunction.STDEV
GeneralFunction.VARP

2. Subtotal for second group and third group

Please review it
Comment 1 Terry Yang 2012-09-14 06:05:16 UTC
Created attachment 79502 [details]
Patch file

Add patch file
Comment 2 aliuzhe 2012-09-22 11:33:34 UTC
committed on r1388775
Comment 3 Terry Yang 2012-09-26 08:46:26 UTC
Change to resolved status
Comment 4 Terry Yang 2012-09-26 08:47:12 UTC
Close this bug